<!DOCTYPE html>
<html >
<head>
  <meta charset="UTF-8">
  <title>3D Off-canvas navigation</title>
  
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">

  <link rel='stylesheet prefetch' href='https://fonts.googleapis.com/css?family=Raleway:400,500,300'>

      <link rel="stylesheet" href="css/style.css">

  
</head>

<body>
  <body>
  <header>
    <button aria-label='Toggle menu' class='nav-button button-lines button-lines-x close' role='button' type='button'>
      <span class='lines'></span>
    </button>
  </header>
  <main>
    <div class='container'>
      <h1>3D Side Navigation</h1>
    </div>
  </main>
  <nav class='nav-wrapper'>
    <ul class='nav'>
      <li class='active'>
        <a href='#'>Page 1</a>
      </li>
      <li>
        <a href='#'>Page 2</a>
      </li>
      <li>
        <a href='#'>Page 3</a>
      </li>
      <li>
        <a href='#'>Page 4</a>
      </li>
    </ul>
    <span class='nav-marker color-1'></span>
  </nav>
</body>
  <script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/2.2.2/jquery.min.js'></script>

    <script src="js/index.js"></script>

</body>
</html>
